/*
Theme Name: Rey Child
Theme URI: http://reytheme.com/
Template: rey
Author: Marius H.
Author URI: https://twitter.com/mariushoria
Description: One of the classiest and rich-featured theme on the market.
Tags: blog,two-columns,elementor,left-sidebar,featured-images,header-builder,footer-builder,custom-menu,footer-widgets,theme-options,threaded-comments,translation-ready,e-commerce,portfolio
Version: 2.4.4.1671783754
Updated: 2022-12-23 08:22:34

*/

/*Complementos sticky menu (bottom)*/
.rey-stickyAtc-cart.--simple.js-cartForm-wrapper {
    display: none !important
}
/**/

/*Formulario mascota*/
.postid-56088 input.wpcf7-form-control.has-spinner.wpcf7-submit {
    cursor: pointer;
    background: black !important;
    color: white;
    padding: 15px;
}
li.--ba-item.--ba-item-before.--ba-type-gs.post-x56088.rey-swatches.rey-swatches--show-selected--name.product.type-product.post-56088.status-publish.first.instock.product_cat-accesorios-barranquismo.product_cat-accesorios-deportes-acuaticos.product_cat-otros_accesorios.has-post-thumbnail.shipping-taxable.product-type-simple.--extraImg-second.--extraImg-mobile.rey-wc-skin--default.rey-wc-loopAlign-center.is-animated-entry.--animated-in.rey-inView, li.--ba-item.--ba-item-after.--ba-type-gs.post-x56088.rey-swatches.rey-swatches--show-selected--name.product.type-product.post-56088.status-publish.instock.product_cat-accesorios-barranquismo.product_cat-accesorios-deportes-acuaticos.product_cat-otros_accesorios.has-post-thumbnail.shipping-taxable.product-type-simple.--extraImg-second.--extraImg-mobile.rey-wc-skin--default.rey-wc-loopAlign-center.is-animated-entry.--animated-in.rey-inView {
    display: none;
}
/**/
/*Guia de tallas*/
div#ct_size_guide {
    display: none !important;
}

/*Cabecera*/
	header.rey-siteHeader.rey-siteHeader--custom.header-pos--rel.header--separator-bar{
		z-index:10 !important;
	}

/*Ficha de producto*/
.descuento-bundle{
	display:none;
}
.product_cat-barranquismo.product-type-bundle .descuento-bundle{
	display:block;
}
h2.wc-pao-addon-name {
    font-size: 14px;
}
	.label span.__name {
		display: none;
	}

	th.label {
		display: none;
	}

	/*Guia de tallas*/
/* 		h2.sg_title {
			font-size: 19px;
			text-align: center;
			margin-top: 30px;
			font-weight: 800;
			font-family: 'Work Sans';
			color: black;
		}
		h4.ct_table_title {
			font-size: 14px !important;
			text-transform: uppercase;
			text-align: center;
		}
		p.ct_table_caption {
			display: none;
		}
		#ct_size_guide th {
			font-size: 13px;
			text-transform: uppercase;
		}

		div#ct_size_guide td {
			font-size: 14px;
		}
		#ct_size_guide{
			max-width:760px !important;
		} */
	/**/
	/*Chip*/
	.product-addon-totals ul {
		margin: 0px !important;
		padding: 0px !important;
	}
	label.wc-pao-addon-name {
    	display: none !important;
	}
	p.form-row.form-row-wide.wc-pao-addon-wrap.wc-pao-addon-17705-chip-nfc-0-0 label {
		font-size: 13px !important;
		color: #484f56;
	}

	/**/

/*Filtro*/
	ul.reyajfilter-layered-list span {
		text-transform: uppercase;
	}

/*ADDON CHIP quitar de parte inferior*/

.rey-swatches.rey-swatches--show-selected--name.product.type-product.status-publish.instock.product_cat-barranquismo.has-post-thumbnail.shipping-taxable.purchasable.product-type-simple.rey-product .wc-pao-addons-container {
    display: none;
}

li.wc-pao-subtotal-line .price span.amount {
    margin-left: 10px;
}

/*ADDON CHIP*/

.wc-pao-addon-container.wc-pao-addon.wc-pao-addon-chip-nfc {
    display: flex;
    flex-direction: row;
}

p.form-row.form-row-wide.wc-pao-addon-wrap {
    width: 60% !important;
	margin: 0px 0px !important;
}

pao-addon-wrap {
    display: flex !important;
    align-items: flex-end !important;
}


.rey-mainMenu--desktop {
    display: inline-flex
;
    gap: calc(var(--header-nav-x-spacing, 1rem) * 2);
    justify-content: center;
    align-items: center;
}

/*CONDICIONES DE COMPRA TABS SINGLE PRODUCT*/

/* 1. Oculto por defecto para todos los idiomas */
.condiciones-es, .condiciones-en, .condiciones-fr, .condiciones-it{
    display: none;
}

/* 2. Visible solo cuando es el idioma */
:lang(es-ES) .condiciones-es {
    display: flex; 
	flex-direction:column;
}

:lang(en-US) .condiciones-en {
    display: flex; 
	flex-direction:column;
}
:lang(fr-FR) .condiciones-fr {
    display: flex; 
	flex-direction:column;
}
:lang(it-IT) .condiciones-it {
    display: flex; 
	flex-direction:column;
}